Subject: Re: [PATCH v5 bpf 1/2] xdp: introduce xdp_convert_skb_to_buff()

From: Jakub Kicinski <[email-masked]>
Date: Wed, 29 Oct 2025 16:50:20 -0700

On Wed, 29 Oct 2025 23:13:14 +0100 Maciej Fijalkowski wrote:
> +	xdp->rxq->mem.type = skb->pp_recycle ? MEM_TYPE_PAGE_POOL :
> +					       MEM_TYPE_PAGE_SHARED;

You really need to stop sending patches before I had a chance 
to reply :/ And this is wrong.
-- 
pw-bot: cr